All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BitonicMergeStep< K, V, N, Dir, Comp, Low, Pow2 > Struct Template Reference

## Detailed Description

### template<typename K, typename V, int N, bool Dir, typename Comp, bool Low, bool Pow2>
struct faiss::gpu::BitonicMergeStep< K, V, N, Dir, Comp, Low, Pow2 >

Definition at line 146 of file MergeNetworkWarp.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/MergeNetworkWarp.cuh